/*SHARE MENU
==============*/
.padding-top {
  padding-top: 10px; }

.margin-top {
  margin-top: 10px; }

.social-tools-wrapper {
  overflow: hidden;
  display: inline;
  height: auto; }

.social-tools-primary {
  float: left;
  border: 1px solid #dedede; }

.social-tools-additional {
  float: left;
  display: none;
  overflow: hidden;
  border: 1px solid #dedede;
  border-left: none; }

.pb-f-theme-dark .social-tools-primary, .pb-f-theme-dark .social-tools-additional {
  border-color: #777777; }

.social-tools-additional .social-tools {
  margin-left: -200px;
  /*hide these on initial load*/ }

.social-tools .tool, .utility-tools .tool {
  font-size: 1.4em;
  line-height: 1em;
  border-left: 1px solid #D5D5D5; }

.pb-f-theme-dark .social-tools .tool, .pb-f-theme-dark .utility-tools .tool {
  border-color: #777777; }

.social-tools .tool.first, .utility-tools .tool.first {
  border-left: none; }

.tool {
  cursor: pointer; }

.social-tools-wrapper .tool {
  width: 55px;
  max-height: 40px;
  display: inline;
  float: left;
  text-align: center;
  vertical-align: middle;
  padding: 9px 0 8px 0;
  font-size: 0.85em;
  line-height: 1em; }

.top-sharebar-wrapper.expanded .tool {
  width: 40px; }

.social-tools-wrapper .social-tools span {
  color: #5a5a5a; }

.pb-f-theme-dark .social-tools-wrapper .social-tools span {
  color: #f0f0f0; }

.social-tools-wrapper .social-tools .tool:hover span {
  color: #5a5a5a !important; }

.pb-f-theme-dark .social-tools-wrapper .social-tools .tool:hover span {
  color: #f0f0f0 !important; }

.utility-tools-wrapper .tool.comments {
  padding-right: 8px;
  padding-left: 8px; }

.top-sharebar-wrapper.expanded .utility-tools-wrapper .tool.comments {
  min-width: 40px;
  width: auto; }

.social-tools .more span.text, .social-tools span.text {
  font-family: "FranklinITCProLight",sans-serif;
  font-size: 0.785em;
  line-height: 1em !important; }

.social-tools .hideText {
  position: absolute;
  left: -10000px; }

/* END DEFAULT SHARE-BAR DISPLAY */
/* START DEFAULT UTILITY-BAR DISPLAY */
.utility-tools-wrapper {
  float: right; }

.utility-tools-wrapper .utility-tools-primary .social-tools {
  border: 1px solid #dedede; }

.pb-f-theme-dark .utility-tools-wrapper .utility-tools-primary .social-tools {
  border-color: #777777; }

.utility-tools-wrapper .tool {
  min-width: 60px;
  width: auto;
  max-height: 40px;
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  padding: 9px 0 8px 0; }

.utility-tools-wrapper .social-tools span {
  color: #5a5a5a; }

.pb-f-theme-dark .utility-tools-wrapper .social-tools span {
  color: #f0f0f0; }

.utility-tools-wrapper .social-tools .tool:hover span {
  color: #5a5a5a !important; }

.pb-f-theme-dark .utility-tools-wrapper .social-tools .tool:hover span {
  color: #f0f0f0 !important; }

/* END DEFAULT UTILITY-BAR DISPLAY */
/*Start Author Stuff
===========*/
.byline-wrapper .pb-twitter-follow {
  display: inline-block;
  position: relative;
  top: 5px;
  margin-right: 5px; }

.byline-wrapper .email a:hover {
  color: #5A5A5A; }

.byline {
  margin-bottom: 0px; }

/*END Author Stuff
==========*/
/* START COLOR-TOP DISPLAY STYLE */
/*Available icons 
comments,email,facebook,google-plus,linkedin,more, pinterest,print,textresizer,tumblr,twitter
*/
/*SHARE BAR*/
.top-sharebar-wrapper {
  float: right;
  margin-top: -11px; }

.top-sharebar-wrapper.color-top .social-tools-wrapper, .top-sharebar-wrapper.color-top .social-tools-wrapper .social-tools-primary, .top-sharebar-wrapper.color-top .social-tools-wrapper .social-tools-additional {
  border: none; }

.top-sharebar-wrapper.color-top .social-tools-wrapper .tool {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  border: none;
  margin-right: 3px; }

.top-sharebar-wrapper.color-top .social-tools-wrapper .social-tools span {
  color: #fff; }

.top-sharebar-wrapper.color-top .social-tools-wrapper .social-tools .tool:hover span {
  color: #fff !important; }

.top-sharebar-wrapper.color-top .social-tools-wrapper .social-tools .tool:hover {
  opacity: 0.90;
  -moz-opacity: 0.90;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
  filter: alpha(opacity=90); }

.top-sharebar-wrapper.color-top .social-tools-wrapper .tool.email {
  background-color: #bd2a32; }

.top-sharebar-wrapper.color-top .social-tools-wrapper .tool.facebook {
  background-color: #3b5998; }

.top-sharebar-wrapper.color-top .social-tools-wrapper .tool.google-plus {
  background-color: #dd4b39; }

.top-sharebar-wrapper.color-top .social-tools-wrapper .tool.linkedin {
  background-color: #007bb6; }

.top-sharebar-wrapper.color-top .social-tools-wrapper .tool.more {
  background-color: #b3b3b3; }

.pb-f-theme-dark .top-sharebar-wrapper.color-top .social-tools-wrapper .tool.more {
  background-color: #777777; }

.top-sharebar-wrapper.color-top .social-tools-wrapper .tool.pinterest {
  background-color: #cb2027; }

.top-sharebar-wrapper.color-top .social-tools-wrapper .tool.reddit {
  background-color: #ff5700; }

.top-sharebar-wrapper.color-top .social-tools-wrapper .tool.stumbleupon {
  background-color: #EB4823; }

.top-sharebar-wrapper.color-top .social-tools-wrapper .tool.tumblr {
  background-color: #32506d; }

.top-sharebar-wrapper.color-top .social-tools-wrapper .tool.twitter {
  background-color: #00aced; }

.top-sharebar-wrapper.color-top .utility-tools-wrapper .social-tools {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px; }

.top-sharebar-wrapper {
  float: none;
  margin: 0px auto 30px; }

/* END COLOR-TOP DISPLAY STYLE */
.social-tools .more span.text, .social-tools span.text {
  font-family: "FranklinITCProLight",sans-serif;
  font-size: 0.785em;
  line-height: 1em !important; }

.echo-counter .mobile-count {
  disp: none; }

@media only screen and (min-width: 0px) {
  .pb-feature {
    margin-top: -20px !important;
    padding-bottom: 20px; } }

@media only screen and (max-width: 768px) {
  .social-tools-wrapper .tool, .utility-tools-wrapper .tool {
    min-width: 40px;
    width: auto; }
  .reverse.social-tools-wrapper .tool, .reverse.utility-tools-wrapper .tool {
    min-width: none; } }

@media (max-width: 600px) {
  .top-sharebar-wrapper {
    margin: 0px; } }

@media only screen and (max-width: 480px) {
  .social-tools-wrapper .tool, .utility-tools-wrapper .tool {
    display: none; }
  .top-sharebar-wrapper.expanded .tool.mobile, .top-sharebar-wrapper .utility-tools-wrapper .tool.mobile, .social-tools-wrapper .tool.mobile {
    min-width: 40px;
    width: auto;
    display: inline-block; }
  .top-sharebar-wrapper.expanded .social-tools-wrapper {
    display: block; }
  .top-sharebar-wrapper.expanded .utility-tools-wrapper {
    float: left; }
  .echo-counter .mobile-count {
    display: inline; } }

@media print {
  /* TODO: Figure this out */
  .pb-f-article-article-topper .social-tools-wrapper, .pb-f-article-article-topper #slug_tiffany_tile {
    display: none; } }

/*END SHARE MENU
================*/
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.adcontainer {
  padding: 20px 0; }

.adcontainer hr {
  margin-top: 25px; }

h1.postoni.large.caps {
  float: left;
  text-transform: uppercase;
  line-height: 0.65em;
  font-size: 8.5em;
  margin-right: 20px;
  color: #63D058; }

.headline-wrapper {
  margin-right: 350px; }

.headline-wrapper p.franklin.body {
  font-size: 16px;
  line-height: 1.4em; }

.headline-banner {
  padding: 20px 0px; }

.headline-banner img {
  max-width: 420px;
  position: absolute;
  top: -50px;
  right: 0;
  z-index: 1001; }

.dropcap {
  float: left;
  font-size: 75px;
  line-height: 60px;
  padding-top: 4px;
  padding-right: 8px;
  padding-left: 3px;
  font-family: Georgia, serif; }

p.body.franklin {
  font-size: 17px;
  margin-bottom: 20px; }

p.franklin-bold, .franklin-bold {
  font-family: "FranklinITCProBold", "HelveticaNeue", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; }

p.body.franklin.mb0, p.mb0 {
  margin-bottom: 0px; }

p.caps {
  font-size: 1em;
  line-height: 1em;
  margin-bottom: 0px;
  color: #222;
  letter-spacing: 0.05em; }
  p.caps.label {
    color: #63D058;
    padding: 5px 0px;
    background-color: transparent; }
    p.caps.label.posabs {
      top: 0px;
      left: 0px;
      z-index: 4;
      margin-top: 0px; }

p.large {
  font-size: 1.7em;
  line-height: 1em; }

p.gray {
  color: #63D058; }

.border-top {
  border-top: 1px solid #ccc; }

.border-bottom {
  border-bottom: 1px solid #ccc; }

.sticky-nav-wrapper {
  background-color: white;
  z-index: 1000; }

.hr {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  border: 1px solid #eee;
  -webkit-box-shadow: 0px 0px 5px #ccc;
  -moz-box-shadow: 0px 0px 5px #ccc;
  box-shadow: 0px 0px 5px #ccc;
  display: none; }

#gallery-nav.fixed ul.gallery-tab {
  border-top: none; }

#gallery-nav.fixed .hr {
  display: block; }

ul {
  margin: 0px;
  list-style-type: none; }

ul.gallery-tab {
  z-index: 3;
  position: relative;
  text-align: center;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  background-color: white;
  cursor: pointer;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
  list-style-type: none;
  margin: 0; }

ul.gallery-tab li {
  float: left;
  padding: 10px 5px 15px;
  width: 20%;
  text-align: left;
  position: relative; }

ul.gallery-tab li:hover {
  opacity: 1;
  filter: alpha(opacity=100); }

ul.gallery-tab li.active:before {
  content: '';
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-top: 12px solid #ccc;
  position: absolute;
  bottom: -12px;
  left: 44.5%; }

ul.gallery-tab li.active:after {
  content: '';
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid white;
  position: absolute;
  bottom: -10px;
  left: 45.3%; }

.peep-profile {
  padding-top: 30px;
  padding-bottom: 30px; }

.gallery-wrapper, .rotate-wrapper {
  position: relative; }

p.rotate-kicker {
  background-color: #eee;
  padding: 6px 8px;
  display: inline-block; }
  p.rotate-kicker.display-block {
    display: block;
    background-color: transparent;
    padding: 0px; }

.rotate-wrapper .rotate-container {
  overflow: hidden; }

h2.rotate-title {
  margin-bottom: 0;
  font-size: 2.8em;
  line-height: 1.2em; }

p.hint {
  color: #aaa;
  position: absolute;
  top: 30px;
  left: 0;
  z-index: 1; }

ul.related-stories img {
  float: right;
  margin-left: 10px; }

ul.related-stories li {
  margin-bottom: 15px;
  line-height: 1.4em; }

ul.related-stories p.franklin.body {
  margin: 0px; }

.intro-wrapper {
  overflow: hidden;
  border: 1px solid #ccc;
  padding: 20px 30px;
  -webkit-box-shadow: 0px 0px 10px #eee;
  -moz-box-shadow: 0px 0px 10px #eee;
  box-shadow: 0px 0px 10px #eee; }
  .intro-wrapper .span6 {
    position: relative;
    width: 530px; }
  .intro-wrapper > p {
    font-size: 1.3em;
    line-height: 1.5em;
    margin: 5px 0px 11px; }
  .intro-wrapper .intro-content {
    display: none; }
  .intro-wrapper .intro-title {
    cursor: pointer;
    text-align: center; }
    .intro-wrapper .intro-title .fa {
      display: none;
      margin-left: 5px;
      color: #999;
      font-size: 0.75em; }
    .intro-wrapper .intro-title .fa-plus {
      display: inline-block; }

.display .intro-content {
  display: block; }
.display .intro-title {
  margin-bottom: 20px; }
  .display .intro-title .fa-plus {
    display: none; }
  .display .intro-title .fa-minus {
    display: inline-block; }

img.anchored {
  position: absolute;
  bottom: -80px;
  right: 80px;
  max-width: 470px;
  z-index: -1; }

@media (max-width: 1200px) {
  .headline-wrapper {
    margin-right: 260px; }
  .headline-banner {
    padding: 5px 0px; }
    .headline-banner img {
      max-width: 350px;
      top: -20px;
      right: -40px; }
  .intro-wrapper .span6 {
    width: 425px; }
  img.anchored {
    right: 10px;
    bottom: -50px; } }

@media (max-width: 979px) {
  p.hint {
    position: relative;
    top: auto;
    left: auto; }
  .headline-wrapper {
    position: relative;
    left: auto;
    bottom: auto;
    margin-right: 0px; }
    .headline-wrapper h1.postoni.large.caps {
      margin: 0px 0px 15px; }
    .headline-wrapper .franklin-bold.large.caps {
      display: none; }
  .headline-banner img {
    top: -60px;
    right: -40px; }
  h1.postoni.large.caps {
    font-size: 12em;
    float: none; }
  .intro-wrapper .span6 {
    width: auto;
    margin: 0; }
  img.anchored {
    opacity: 0.2;
    filter: alpha(opacity=20);
    width: 300px; } }

@media (max-width: 767px) {
  h1.large {
    font-size: 4.5em; }
  h1.large.postoni.caps {
    float: none;
    font-size: 9.5em; }
  .headline-banner img {
    top: 15px;
    right: -85px;
    max-width: 430px; }
  .headline-wrapper {
    width: 58%;
    margin-top: 20px; }
  .headline-wrapper p.body.franklin {
    line-height: 1.4em; }
  .video-wrapper {
    margin-top: 20px; } }

@media (max-width: 625px) {
  .sticky-nav-wrapper {
    display: none; }
  h1.large.postoni.caps {
    font-size: 7.2em; }
  .headline-banner img {
    max-width: 420px;
    top: 10px;
    right: -95px; } }

@media (max-width: 580px) {
  h2.rotate-title {
    font-size: 26px; }
  p.rotate-byline {
    font-size: 16px; }
  .headline-wrapper {
    float: none;
    width: auto; }
  .headline-banner img {
    display: none; }
  h1.postoni.large {
    margin-bottom: 8px; } }

@media (max-width: 455px) {
  img.anchored {
    opacity: 1;
    filter: alpha(opacity=100);
    right: 20%;
    bottom: -30px;
    width: 60%;
    left: 20%; }
  ul.gallery-tab p.caps.label {
    display: none; } }

@media (max-width: 385px) {
  .headline-banner {
    padding-bottom: 20px; }
  h1.postoni.large.caps {
    text-align: center;
    font-size: 7.2em; } }

@media (max-width: 330px) {
  h1.postoni.large.caps {
    font-size: 6em; } }

/* Magic360 overrides */
.Magic360-loading-box {
  color: #000;
  background-color: white;
  background: rgba(255, 255, 255, 0.4);
  border: 1px solid #ccc;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-family: 'FranklinITCProLight', "Helvetica Neue", Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 14px;
  text-align: center;
  cursor: default; }

.Magic360-progress-bar, .Magic360-progress-bar-state {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px; }

.Magic360-progress-text {
  margin-bottom: 5px; }

.Magic360-button.fullscreen {
  background-image: url(../lib/graphics/custom/buttons22.png);
  top: auto;
  bottom: 15px; }

.Magic360-button.fullscreen-exit {
  background-image: url(../lib/graphics/custom/buttons22.png); }

.Magic360.desktop.zoom-in {
  cursor: pointer; }

.Magic360.desktop .magnifier.inner {
  cursor: pointer; }

.Magic360 .Magic360-hint {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background-color: white;
  -webkit-box-shadow: 0px 0px 5px #ccc;
  -moz-box-shadow: 0px 0px 5px #ccc;
  box-shadow: 0px 0px 5px #ccc;
  border: 1px solid #ccc;
  padding: 10px 0;
  font-family: 'FranklinITCProLight', "Helvetica Neue", Arial, Helvetica, sans-serif; }

.Magic360 .Magic360-hint .hint-text {
  width: 100%;
  display: inline !important; }

.Magic360 .Magic360-hint .hint-side, .Magic360-hint-side {
  background-image: none; }

/* IE8 fix */
.ie8-magic h1.large {
  font-size: 3em; }

.ie8-magic .magic360 {
  width: 100% !important; }

.ie8-magic .magic360 > img {
  width: 100% !important; }

.ie8-magic .intro-wrapper .span6 {
  width: 425px; }

.ie8-magic img.anchored {
  right: 20px; }
